@charset "utf-8";
/* CSS Document */
html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background:#6e5841; /*brown*/	 
	color: #2F1C09 !important;
	line-height: 16px;
}

body{
	text-align: -moz-center; 
}

.mosilla_nest_fix{
	/*	Place A div at the bottom of the container div	*/
	padding: 0px;
	margin: 0px;
	clear: both;
}
.disapear{
	display: none;

}
.apear{
	display: block;
}
